MWProStructures.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWPosition.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes

class | MWProStructuresListenerState
| an interface to transmit the info of MWProStructures to a listener More...
class | MWProStructures
| the main class to read the structures part of MacWrite Pro file More...

## Namespaces

| MWProParserInternal
| Internal: the structures of a MWProParser.
| MWProStructuresInternal
| Internal: the structures of a MWProStructures.